sotif
Participant
Post count: 1

Try this:

sudo apt-get install libgles2-mesa-dev

Then choose source based installation and only check RetroArch.